<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>කැනඩා කර්මාන්ත අනුකූලතාවය</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">කැනඩා නවෝත්පාදන, විද්‍යා සහ ආර්ථික සංවර්ධන අනුකූලතාවය</h2></div>

<div class="section"><p><strong>සහතිකකරණ තොරතුරු (SAR)</strong></p>
<p>මෙම උපාංගය කැනඩා නවෝත්පාදන, විද්‍යා සහ ආර්ථික සංවර්ධනය (ISED) විසින් පිහිටුවන ලද රේඩියෝ තරංගවලට නිරාවරණය වීමේ අවශ්‍යතා සපුරාලීම සඳහා ද නිර්මාණය කර ඇත.</p>
<p>කැනඩාව විසින් යොදාගන්නා ලද පටක ග්‍රෑම් එකක් මත සාමාන්‍යය SAR සීමාව කි.ග්‍රෑ.වො. 1.6 වේ. මෙම උපාංග ආකාරය සඳහා ISED වෙත වාර්තා කළ ඉහළම SAR අගය මෙම සීමාව සමග අනුකූල වේ.</p>
</div>

<div class="section"><p><strong>ISED ප්‍රකාශය</strong></p>
<p>මෙම උපාංගය CAN ICES-003 (B)/NMB-003(B) සමග අනුකූල වේ.</p>
</div>

<div class="section"><p>මෙම උපාංගයේ කැනඩා නවෝත්පාදන, විද්‍යා සහ ආර්ථික සංවර්ධනයේ බලපත්‍ර-ව්‍යතිරේක RSS(s) සමග අනුකූලවන බලපත්‍ර-ව්‍යතිරේක සම්ප්‍රේෂක(ය)/ලබන්නා(න්) අඩංගු වේ. මෙහෙයුම පහත කොන්දේසි දෙකට යටත් වේ:</p>
<p>1. මෙම උපාංගය බාධාවක් ඇති නොකළ යුතුය.</p>
<p>2. මෙම උපාංගය උපාංගයේ අනවශ්‍ය ක්‍රියාත්මකවීමට හේතු විය හැකි මැදිහත්වීම් ඇතුළුව ඕනෑම මැදිහත්වීමක් පිළිගත යුතුය.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>